#result { text-align: center;}
#result-fontimage { max-width: 950px; }

input.transform { width: 1em;
    height: 1.6em;
    padding: 0;
    float: none;
    margin:0;
    vertical-align: bottom;
    position: relative;}
label.checkbox { display: block; float: none; }

.collapsible-panel.checkbox { margin-top: 1em; display: none; }

.checkbox-panel-wrap { border: 1px solid #ccc; padding: 0.5em 0.8em; margin-bottom: 1em;}

.collapsible-panel.checkbox label span { padding-left: 1em; }
.collapsible-panel.checkbox label span.hint { font-size: 0.8em; line-height: 1.3em; }


.collapsible-panel.checkbox input.number {  width: 4em; }
.slider-wrap  { padding: 12px 10px; padding-right: 22px; }

.slider-wrap .max { float: right; }
.slider-wrap .ui-slider-handle { color: #06c; width: 2.4em; height: 1.6em; text-align: center; font-weight: bold;}
.slider-wrap a.ui-slider-handle  { text-decoration: none; }

.slider-wrap .ui-slider { margin-bottom: 7px;}


.checkbox-panel-wrap { overflow: hidden;}
.checkbox-panel-wrap .transform-image { float: right; padding-left: 20px; }
.checkbox-panel-wrap .transform-image img { max-height: 35px; }
.checkbox-panel-wrap label { clear: left; }


.checkbox-panel-wrap label.checkbox input { margin-right: 0.8em; }

#welcomearea button { float: right; }

#logo a img { max-width: 350px; max-height: 40px; margin-top: 5px;}

.small { line-height: 1.4em; }

